package com.jay.monitor.data.core.model.response;

/**
 * 单个对象参数处理
 *
 * @author Liukx
 * @create 2018-05-10 19:06
 * @email liukx@elab-plus.com
 **/
public class ObjectResponseModel<T> extends ResponseCommonModel {

    private T single;

    public T getSingle() {
        return single;
    }

    public void setSingle(T single) {
        this.single = single;
    }
}
